1. Kai Diefenbach
  2. django-lfc
Issue #53 new

tagging==0.5

Anonymous created an issue

Error while installing django-lfc from installer on page http://pypi.python.org/pypi/django-lfc#downloads

Getting required 'tagging==0.5' required by django-lfc 1.0.4. We have no distributions for tagging that satisfies 'tagging==0.5'. Getting distribution for 'tagging==0.5'. While: Installing django. Getting distribution for 'tagging==0.5'. Error: Couldn't find a distribution for 'tagging==0.5'.

if tagging means django-tagging, latest version is 0.3.1 by 12nd of June 2011. If no, what may be the problem?.

What should I do?

Thanks

Comments (2)

  1. Log in to comment